.card {
    width: 400px;
    max-width: 400px;
    margin: 1rem;
    padding: 2rem;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background: #ffffff;
}

.cardCredit {
    width: 600px;
    max-width: 600px;
    margin: 1rem;
    padding: 2rem;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    background: #ffffff;
}

.container,
.form_input,
.btn {
    font: 500 1rem 'Quicksand', sans-serif;
}

.form_title {
    margin-bottom: 1rem;
    text-align: center;
    color: rgba(12, 135, 192, 0.863);
}

.form_login {
    margin-bottom: 1rem;
    text-align: center;
    color: black;
}

.form_register {
    margin-bottom: 1rem;
    text-align: center;
    color: black;
}

.form_input-group {
    margin-bottom: 1rem;
    color:black;
}

.form_input {
    display: block;
    width: 100%;
    padding: 0.7rem;
    box-sizing: border-box;
    border-radius: 4px ;
    border: 2px solid #dddddd;
    outline: none;
    background: #eeeeee;
    transition: background 0.2s, border-color 0.2s;
}

.form_input:focus {
    border-color: blue;
    background: #ffffff;
}


.btn_color {
    width: 100%;
    padding: 15px 30px;
    font-weight: bold;
    font-size: 17px;
    color: white;
    border: none;
    border-radius: 2px;
    background:  blue;
    cursor: pointer;
    outline: none;


}

.cancel_color {
    width: 100%;
    padding: 15px 30px;
    font-weight: bold;
    font-size: 17px;
    color: white;
    border: none;
    border-radius: 2px;
    background:  red;
    cursor: pointer;
    outline: none;
}

.cancel_color:hover {
    background: darkred;
}

.btn_color:hover {
    background: darkblue;
}

.btn:active {
    transform: scale(.95);
}

#form_text {
    text-align: center;
}

.form_link {
    color: blue;
    cursor: pointer;
    text-decoration: none;
    font-size: 20px;
}

.form_link:hover {
    text-decoration: underline;
    color: Green;
}

